Latest topics
» Natalia Silman and Arlekin machinations against The BIL Foundation and My Family
Sun Nov 05, 2017 11:51 pm by kohedlo

» "Imperial Game Engine 2.6.5 (aka )"(1 november 2017 update).
Sun Nov 05, 2017 8:00 pm by kohedlo

» New Licensing
Sun Nov 05, 2017 8:04 am by kohedlo

» From 1-5 november 2017 IGE SCP X-ray pollution warning
Sun Nov 05, 2017 7:41 am by kohedlo

» Imperial Game Engine Game Making process tips:
Tue Oct 31, 2017 5:49 am by kohedlo

» Imperial Game Engine(2017.11.1) available
Sun Oct 29, 2017 12:16 pm by kohedlo

» 1 October 2017 unsocialization results
Sun Oct 29, 2017 9:43 am by kohedlo

» About future The BIL Tech perspectives
Fri Oct 27, 2017 3:01 pm by kohedlo

» pirates list
Wed Oct 25, 2017 12:01 am by kohedlo

Search
 
 

Display results as :
 


Rechercher Advanced Search

Keywords

Source  download  code  

November 2017
MonTueWedThuFriSatSun
  12345
6789101112
13141516171819
20212223242526
27282930   

Calendar Calendar

Партнеры
Создать форум
Language
Top posting users this week


Minimal Requirements for Using IE

View previous topic View next topic Go down

Minimal Requirements for Using IE

Post by kohedlo on Sun Dec 06, 2015 4:53 pm

After porting IE on new graphic renderer, minimal requirement for graphics is videocard with open GL 3.3 or DX 11. For run minimal os is windows xp (available cool graphics throught opengl).

If need, you vote, and we see for dx9 or open gl 2 renderer support.

Also in plans add support for MAC SO, Linux, consoles PS2 , mobiles: android, ios, or web integration.

IE possible use on linux, game or editor throught "wine" launcher (need fix only physx support for linux.)

kohedlo
Admin

Сообщения : 959
Experiance Points : 2221
Reputation : 2
Дата регистрации : 2009-08-30

View user profile

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum